## linux-meta-raspi-realtime 6.8.0-2019.20

=== debian/changelog ===
linux-meta-raspi-realtime (6.8.0-2019.20) noble; urgency=medium

  * Main version: 6.8.0-2019.20

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 27 Feb 2025 11:49:15 +0100

linux-meta-raspi-realtime (6.8.0-2018.19) noble; urgency=medium

  * Main version: 6.8.0-2018.19

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 31 Jan 2025 13:50:18 +0100

linux-meta-raspi-realtime (6.8.0-2017.18) noble; urgency=medium

  * Main version: 6.8.0-2017.18

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 24 Jan 2025 11:20:58 +0100

linux-meta-raspi-realtime (6.8.0-2016.17) noble; urgency=medium

  * Main version: 6.8.0-2016.17

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 10 Dec 2024 07:53:02 +0100

linux-meta-raspi-realtime (6.8.0-2015.16) noble; urgency=medium

  * Main version: 6.8.0-2015.16

  * Packaging resync (LP: #1786013)
    - [Packaging] resync git-ubuntu-log
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 02 Dec 2024 12:03:28 +0100

linux-meta-raspi-realtime (6.8.0-2014.15) noble; urgency=medium

  * Main version: 6.8.0-2014.15

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 13 Nov 2024 11:05:38 +0100

linux-meta-raspi-realtime (6.8.0-2013.14) noble; urgency=medium

  * Main version: 6.8.0-2013.14

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 18 Oct 2024 10:35:05 +0200

linux-meta-raspi-realtime (6.8.0-2013.13) noble; urgency=medium

  * Main version: 6.8.0-2013.13

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 18 Oct 2024 08:17:52 +0200

linux-meta-raspi-realtime (6.8.0-2012.12) noble; urgency=medium

  * Main version: 6.8.0-2012.12

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 14 Oct 2024 11:32:50 +0200

linux-meta-raspi-realtime (6.8.0-2011.11) noble; urgency=medium

  * Main version: 6.8.0-2011.11

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 04 Sep 2024 17:39:54 +0200

linux-meta-raspi-realtime (6.8.0-2010.10) noble; urgency=medium

  * Main version: 6.8.0-2010.10

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 27 Aug 2024 08:53:45 +0200

linux-meta-raspi-realtime (6.8.0-2009.9) noble; urgency=medium

  * Main version: 6.8.0-2009.9

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 19 Aug 2024 17:22:17 +0200

linux-meta-raspi-realtime (6.8.0-2008.8) noble; urgency=medium

  * Main version: 6.8.0-2008.8

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 30 Jul 2024 11:54:53 +0200

linux-meta-raspi-realtime (6.8.0-2007.7) noble; urgency=medium

  * Main version: 6.8.0-2007.7

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Thu, 18 Jul 2024 10:32:40 +0200

linux-meta-raspi-realtime (6.8.0-2006.6) noble; urgency=medium

  * Main version: 6.8.0-2006.6

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 03 Jul 2024 17:17:11 +0200

linux-meta-raspi-realtime (6.8.0-2005.5) noble; urgency=medium

  * Main version: 6.8.0-2005.5

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 19 Jun 2024 15:29:12 +0200

linux-meta-raspi-realtime (6.8.0-2004.4) noble; urgency=medium

  * Main version: 6.8.0-2004.4

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 24 May 2024 11:07:43 +0200

linux-meta-raspi-realtime (6.8.0-2003.3) noble; urgency=medium

  * Main version: 6.8.0-2003.3

  * Packaging resync (LP: #1786013)
    - [Packaging] debian/dkms-versions -- resync from main package

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 23 Apr 2024 17:07:02 +0200

linux-meta-raspi-realtime (6.8.0-2002.2) noble; urgency=medium

  * Main version: 6.8.0-2002.2

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 20 Mar 2024 11:28:14 +0100

linux-meta-raspi-realtime (6.8.0-2001.1) noble; urgency=medium

  * Main version: 6.8.0-2001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] remove update-version script

  * Miscellaneous Ubuntu changes
    - debian/dkms-versions -- update from main

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Mon, 04 Mar 2024 15:43:07 +0100

linux-meta-raspi-realtime (6.7.0-2001.1+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Fix debian/control.d/raspi-realtime

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 02 Feb 2024 07:43:59 +0100

linux-meta-raspi-realtime (6.7.0-2001.1) noble; urgency=medium

  * Master version: 6.7.0-2001.1

  * Miscellaneous Ubuntu changes
    - Update flavor, description and origin

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 31 Jan 2024 17:12:55 +0100

linux-meta-raspi-realtime (6.7.0-2000.0) noble; urgency=medium

  * Initial version of linux-meta-raspi-realtime for Noble.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Tue, 30 Jan 2024 15:10:26 +0100

linux-meta-raspi (6.7.0-1001.1+1) noble; urgency=medium

  * Miscellaneous Ubuntu changes
    - [Packaging] Sync debian/rules from noble:linux-meta

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Fri, 26 Jan 2024 08:49:19 +0100

linux-meta-raspi (6.7.0-1001.1) noble; urgency=medium

  * Master version: 6.7.0-1001.1

  * Packaging resync (LP: #1786013)
    - [Packaging] resync debian/dkms-versions from main package

  * Remove linux-modules-extra (LP: #2048862)
    - [Packaging] Remove linux-modules-extra package

  * Remove armhf support (LP: #2048864)
    - [Packaging] Remove armhf packages

  * Miscellaneous Ubuntu changes
    - [Packaging] Remove kmod and modules package from Build-Depends
    - [Packaging] Update update-version from noble:linux-meta

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Jan 2024 17:08:11 +0100

linux-meta-raspi (6.7.0-1000.0) noble; urgency=medium

  * Initial version of linux-meta-raspi for Noble.

 -- Juerg Haefliger <juerg.haefliger@canonical.com>  Wed, 24 Jan 2024 16:23:00 +0100

linux-meta-raspi (6.5.0.1010.11) mantic; urgency=medium

  * Bump ABI 6.5.0-1010

  * Packaging resync (LP: #1786013)

