=== debian/control ===
Source: linux-meta-raspi-realtime
Section: devel
Priority: optional
Maintainer: Ubuntu Kernel Team <kernel-team@lists.ubuntu.com>
Standards-Version: 4.0.0
Build-Depends: dpkg (>= 1.13.19), debhelper (>= 10), gawk
Build-Depends-Arch:
 linux-raspi-realtime-headers-6.8.0-2019,
 linux-headers-6.8.0-2019-raspi-realtime,
Vcs-Git: git://git.launchpad.net/~canonical-kernel-rt/ubuntu/+source/linux-meta-raspi-realtime/+git/noble

Package: linux-headers-raspi-realtime
Architecture: arm64
Section: kernel
Depends: ${misc:Depends}, linux-headers-${kernel-abi-version}-raspi-realtime
Description: Raspberry Pi Realtime Linux kernel headers
 This package will always depend on the latest Raspberry Pi Realtime Linux
 kernel headers available.

Package: linux-image-raspi-realtime
Architecture: arm64
Section: kernel
Provides: ${dkms:zfs-modules} ${dkms:wireguard-linux-compat-modules}
Depends: ${misc:Depends}, linux-image-${kernel-abi-version}-raspi-realtime, linux-firmware
Description: Raspberry Pi Realtime Linux kernel image
 This package will always depend on the latest Raspberry Pi Realtime Linux
 kernel image available.

Package: linux-tools-raspi-realtime
Architecture: arm64
Section: kernel
Provides: linux-tools
Depends: ${misc:Depends}, linux-tools-${kernel-abi-version}-raspi-realtime
Description: Raspberry Pi Realtime Linux kernel tools
 This package will always depend on the latest Raspberry Pi Realtime Linux
 kernel tools available.

Package: linux-raspi-realtime
Architecture: arm64
Section: kernel
Provides: kernel-testing--linux-raspi-realtime--full--raspi-realtime, kernel-testing--linux-raspi-realtime--full--preferred,
Depends: ${misc:Depends}, linux-image-raspi-realtime (= ${binary:Version}), linux-headers-raspi-realtime (= ${binary:Version})
Description: Complete Raspberry Pi Realtime Linux kernel and headers
 This package will always depend on the latest complete Raspberry Pi Realtime Linux
 kernel and headers available.
